Skip to main content
GET
/
coins
/
{coin_id}
/
exchanges
CLI
curl --request GET \
--url 'https://api.coinpaprika.com/v1/coins/btc-bitcoin/exchanges'
import requests

url = "https://api.coinpaprika.com/v1/coins/{coin_id}/exchanges"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.coinpaprika.com/v1/coins/{coin_id}/exchanges', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


[
  {
    "id": "binance",
    "name": "Binance",
    "fiats": [
      {
        "name": "US Dollars",
        "symbol": "USD"
      }
    ],
    "adjusted_volume_24h_share": 11.26
  }
]
{
  "error": "id not found"
}
{
  "error": "you have reached maximum request limit"
}

Path Parameters

coin_id
string
required
Example:

"btc-bitcoin"

Response

successful operation

id
string
Example:

"binance"

name
string
Example:

"Binance"

fiats
object[]
Example:
[{ "name": "US Dollars", "symbol": "USD" }]
adjusted_volume_24h_share
number
Example:

11.26